Bug 84198 - An "Unhandled Exception" pops up for no particular reason
An "Unhandled Exception" pops up for no particular reason
Status: CLOSED DUPLICATE of bug 74989
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-network (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-02-13 07:13 EST by Polychronis Ypodimatopoulos
Modified: 2008-05-01 11:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 13:51:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Polychronis Ypodimatopoulos 2003-02-13 07:13:43 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020830

Description of problem:
Unfortunatelly I cannot reproduce this bug!
An Unhandled exception occurs with the following message:

Traceback (most recent call last):
  File "/usr/sbin/neat", line 774, in update_devicelist
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/Control.py", line
63, in __init__
  File "/usr/sbin/../share/redhat-config-network/netconfpkg/Control.py", line
66, in load
OSError: Too many open files

I am building a small intranet with two subnets.
I think (but not 100% sure.... <:-( ) that this problem started occuring ever
since I installed a second network card on two computers. Still, the problem can
occur on ANY machine irrespective of the number of eth devices it has, or the
subnet it belongs to!

Help..............

PS The gateway machine for some reason has started behaving so very slow too.
Others work fine.

Version-Release number of selected component (if applicable):


How reproducible:
Couldn't Reproduce


Additional info:
Comment 1 Polychronis Ypodimatopoulos 2003-02-13 09:15:18 EST
Some new info:
The exception occurs after having left the redhat-config-network open for some
time (around 45 minutes). The machine is idle whatsoever but the exception still
occurs.
Comment 2 Michael Lee Yohe 2003-02-13 09:25:35 EST
This bug is a duplicate of Bug 74989.  You can obtain the update from Rawhide.
Comment 3 Harald Hoyer 2003-02-13 09:40:42 EST

*** This bug has been marked as a duplicate of 74989 ***
Comment 4 Red Hat Bugzilla 2006-02-21 13:51:46 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.